<MyRusakov.ru />

JavaScript, jQuery и Ajax с Нуля до Гуру

JavaScript, jQuery и Ajax с Нуля до Гуру

Видеокурс "JavaScript, jQuery и Ajax с Нуля до Гуру" научит Вас "вдыхать жизнь" в страницы, делая их с потрясающими эффектами и максимальным удобством для пользователя.

Курс научит Вас писать скрипты на JavaScript, а также обучит использованию библиотеки jQuery и технологии Ajax.

Практически любой красивый сайт (с красивыми галереями изображений, слайдерами, плавными переходами и так далее) использует jQuery. А практически на любом серьёзном сайте вовсю используется технология Ajax, которая делает работу с сайтом максимальной удобной.

Поэтому курс "JavaScript, jQuery и Ajax с Нуля до Гуру" Вам просто необходим, если Вы хотите создавать по-настоящему достойные сайты.

Подробнее
Подписка

Подписавшись по E-mail, Вы будете получать уведомления о новых статьях.

Подписка Подписаться

Добавляйтесь ко мне в друзья ВКонтакте! Отзывы о сайте и обо мне оставляйте в моей группе.

Мой аккаунт Мой аккаунт Моя группа
Опрос

Каким движком Вы предпочитаете пользоваться?

Форум сайта MyRusakov.ru

Магазин с online оплатой через робокассу
10.10.2014 20:35:06 Магазин с online оплатой через робокассу Сообщение #1
mirra

mirra

Новичок

Новичок

Дата регистрации:
25.04.2013 10:13:23

Сообщений: 7

Уважаемые форумчане. Для Joomla очень много модулей магазинов. Необходим компонент магазина, который позволял бы осуществлять online-оплату через робокассу. Я знаю, что это позволяет, например, JoomShopping. Но там возникают проблемы, например, при попытках перевести компонент в режим предварительной модерации. Хотелось бы совета с каким компонентом меньше хлопот и больше возможностей? Хотелось бы, чтобы была робокасса, там Qiwi-терминал (Qiwi-терминал не обязательно) и чтобы если заказчик пожелает, то можно было бы перевести магазин в режим предварительной модерации. И чтобы у этого компонента было бы поменьше глюков и сложностей при установке. Кто нибудь может посоветовать какой компонент лучше взять? Можно и платный, лишь бы он действительно удовлетворял указанным требованиям. У меня Joomla 2.5.9.
Профиль Ответить